Subject: Re: Regarding_Salary_Increment
From: Deeksha Dadu <[email-masked]>
To: Jitendra Mahto <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 16 Jun 2014 12:01:24 +0530 (IST)

Jitender,

Please come and meet Saurabh next week some time. This week he will be traveling again so will not be available to meet you. 

regards,
deeksha 

----- Original Message -----
From: "Jitendra Mahto" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Sunday, June 15, 2014 7:05:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Regarding_Salary_Increment

To 
The Chairman, 
Livesalesman 
(Cherry E Commerce Pvt Ltd ) 
Noida. 

Sub:- Request for Salary Increment 

Dear Mam, 

I am writing in regards to my salary payment. 

It has been more than an year since I joined LiveSalesman. I worked with sincerity and assure you it to be continued. 

I am not able to make ends meet with what I am getting. I stay with my wife here and I could hardly manage a normal life. I would request you to review my salary. 

I shall be very thankful to you. 

Hope to hear the response soon! 

Thanking you for all your support. 

-- 

Thanks & Regards, 
Jitendra